body {
				margin: 0 auto;
				box-sizing: border-box;
				max-width: 1100px;
				padding: 30px 120px;
				background: #F8F9FC;
				font: 18px/1.8em 'Open Sans', sans-serif;
				color: #10176A;
			}
			img {
				display: block;
				margin-bottom: 60px;
				margin-top: 10px;
			}
			h1, h2 {
				margin: 0;
				font-size: 26px;
				font-weight: 600;
				line-height: 1.4em;
			}
			h2 {
				margin-top: 60px;
			}
			h3 {
				margin: 20px 0 5px 0;
				font-size: inherit;
			}
			p {
				margin: 20px 0 0 0;
			}
			a {
				text-decoration: none;
				color: #007AC3;
			}
			a:hover {
				color: inherit;
			}
			aside ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
			footer {
				margin-top: 100px;
			}
			footer * {
				display: inline;
			}
			address {
				font-style: inherit;
			}
			address:before {
				content: '| ';
			}
			@media screen and (max-width: 1023px) {
				body {
					padding-right: 80px;
					padding-left: 80px;
				}
			}
			@media screen and (max-width: 799px) {
				body {
					padding-right: 60px;
					padding-left: 60px;
				}
				h2 {
					margin-top: 40px;
				}
			}
			@media screen and (max-width: 639px) {
				body {
					padding-right: 30px;
					padding-left: 30px;
					font-size: 16px;
				}
				img {
					margin-bottom: 40px;
				}
				h1, h2 {
					font-size: 24px;
				}
				h2 {
					margin-top: 30px;
				}
			}
			@media screen and (max-width: 320px) {
				body {
					padding-right: 20px;
					padding-left: 20px;
				}
				h1, h2 {
					font-size: 23px;
				}
			}